Remove expected "not a valid reference" Velocity warnings

Description

When creating a Confluence plugin, the following warning messages are displayed:

The cause could be similar to the cause of AMPS-57.

We should suppress the warnings as this is expected behaviour so that we reduce confusion.

Environment

None

Testing Notes

None

Activity

Show:
Andrew S
January 1, 2018, 11:39 PM

The reporter is actually me, not Peggy, I simply cloned the issue that she reported.

Joseph Harris
February 16, 2018, 3:56 AM

This error is covered within this linked ticket (though the specific problem listed here has now been staged for merging).

Joseph Harris
February 16, 2018, 5:14 AM

Fix merged

Fixed

Assignee

Joseph Harris

Reporter

Peggy

Labels

None

Add-on Type

None

Team

None

CC

None

Risk factor

None

QA Kickoff Status

None

QA Demo Status

None

Story point estimate

None

Fix versions

Affects versions

Priority

Minor